<table width="100%" cellpadding="0" cellspacing="0">
	<tr>
		<td width="80%" valign="top">

<?
$i=0;
echo '<table width="100%">';
echo '<tr>';
$c=count($arr_regions[0]);
$k=ceil($c/3);

foreach($arr_regions[0] as $index=>$arr_rg)
	{
	if(!$i)
	echo '<td width="33%" valign=top>';
	echo '<a href="'.$base_path.'catalog/all_0/'.$arr_regions_url[0][$index].'_'.$index.'/">'.$arr_rg.'</a><br>';
	$i++;
	if($i==$k) $i=0;
	}
echo '</table>';
echo '<br><br>';
include_once($base_path.'blok/posled_glav.php');

?>
		</td>
		
		<td valign="top">
		<?
		echo '<a href="'.$bp.'blok/add.php"><img src="'.$bp.'icon/button.png" border=0></a><p>';
		$query_vip = "SELECT * FROM board WHERE vip=3 AND activ !=1";	
		echo '<table width=100%><tr><td align=center >';
		include_once($base_path.'blok/vip2.php');
		echo '</td></tr></table>';
		_rec (0, 2);
		?>
		</td>
	</tr>
</table>